<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Zoomy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo" /></a>                    
                        </div>
                    </div>
                    <div class="span9">
                        <div class="menu">
                            <ul>
                                <li><a href="index.html">home</a>
                                    <ul class="children">
                                        <li><a href="index_2.html">Home 2</a></li>
                                        <li><a href="index_3.html">Home fullwidth</a></li>
                                        <li><a href="index_4.html">Home grid</a></li>
                                    </ul>
                                </li>
                                <li><a href="gallery.html">Gallery</a>
                                    <ul class="children">
                                        <li><a href="gallery_2.html">Gallery 2 col</a></li>
                                        <li><a href="gallery_3.html">Gallery 3 col</a></li>
                                        <li><a href="gallery_4.html">Gallery 4 col</a></li>
                                    </ul>
                                </li>
                                <li class="current_page_item"><a href="#">blog</a>
                                    <ul class="children">
                                        <li><a href="blog_masonry.html">Blog masonry</a></li>
                                        <li><a href="blog.html">Blog with sidebar</a></li>
                                        <li><a href="blog_full_width.html">Blog fullwidth</a></li>
                                        <li><a href="blog_post.html">Blog post</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">pages</a>
                                    <ul class="children">
                                        <li><a href="about.html">About us</a></li>
                                        <li><a href="portfolio.html">Portfolio</a>
                                            <ul class="children">
                                                <li><a href="portfolio_2.html">Portfolio 2 col</a></li>
                                                <li><a href="portfolio_3.html">Portfolio 3 col</a></li>
                                                <li><a href="portfolio_4.html">Portfolio 4 col</a></li>
                                                <li><a href="single_project.html">Single Project</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="calendar.html">Calendar</a></li>
                                        <li><a href="error_404.html">Error 404</a></li>
                                        <li><a href="features.html">Features</a></li>
                                        <li><a href="services.html">Services</a></li>
                                    </ul>
                                </li>
                                <li><a href="contacts.html">contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <div class="blog">
                    <div class="row">
                        <div class="span8">

                            <div class="blog_article">
                                <div class="entry-cover">
                                    <div class="blog_article_type_yes">
                                        <div class="blog_article_like_comm">
                                            <div class="blog_article_like"><a href="#">3 Likes</a></div>
                                            <div class="blog_article_comments"><a href="#">2 Comments</a></div>
                                        </div>
                                        <div class="blog_article_date">12<span>sep</span></div>
                                        <div class="clear"></div>
                                    </div>
                                    <img src="images/blog_post/blog_1.png" alt="single blog image" />
                                </div>
                                <div class="entry-header">
                                    <div class="blog_article_rate"><span style="width: 72%;"></span></div>
                                    <h3><a href="blog_post.html">Hold my hands baby</a></h3>
                                </div>

                                <div class="entry-content">
                                    <p>People think focus means saying yes to the thing youve got to focus on. But thats not what it means at all. It means saying no to the hundred other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things.</p>
                                    <p>People think focus means saying yes to the thing youve got to focus on. But thats not what it means at all. It means saying no to the hundred other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things</p>
                                    <p>People think focus means saying yes to the thing youve got to focus on. But thats not what it means at all. It means saying no to the hundred other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things.</p>
                                    <p>People think focus means saying yes to the thing youve got to focus on. But thats not what it means at all. It means saying no to the hundred other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things</p>
                                    <p>People think focus means saying yes to the thing youve got to focus on. But thats not what it means at all. It means saying no to the hundred other good ideas that there are. Things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things we havent done as the things other good ideas that there are. You have to pick carefully. Im actually as proud of the things</p>
                                </div>
                                <div class="entry-footer">
                                    <div class="entry-footer-details">
                                        Posted by <a class="entry-footer-author" href="#">Admin</a>. Tags : <a href="#">color,</a> <a href="#">woman,</a> <a href="#">dress,</a> <a href="#">white</a>
                                    </div>

                                    <div class="share_it">
                                        <span>Share</span>
                                        <div>
                                            <ul class="socials_2">
                                                <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li> 
                                                <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li> 
                                                <li><a href="#"><img src="images/socials/googleplus.png" alt="google" /></a></li> 
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="comments-area">
                                <h3>3 comments</h3>
                                <ul class="commentlist">
                                    <li>
                                        <div class="comment">
                                            <span class="avatar"><img src="images/elements/testimonial.png" alt="comment avatar" /></span>
                                            <span class="comment_info"><a href="#">Reply</a>John Doe <span>13 sep</span> </span>
                                            <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random. If it generates a title you'd like to use, go right ahead.</p>
                                        </div>
                                        <ul class="children">
                                            <li>
                                                <div class="comment">
                                                    <span class="avatar"><img src="images/elements/testimonial.png" alt="comment avatar" /></span>
                                                    <span class="comment_info"><a href="#">Reply</a>John Doe <span>23 sep</span></span>
                                                    <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random.</p>
                                                </div>

                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="comment">
                                            <span class="avatar"><img src="images/elements/testimonial.png" alt="comment avatar" /></span>
                                            <span class="comment_info"><a href="#">Reply</a>John Doe <span>30 sep</span></span>
                                            <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random, if this generates a title of a book or short story already in existence, I assure you, it was completely random.</p>
                                        </div>
                                    </li>
                                </ul>

                                <div id="respond">
                                    <h3>Leave a replay</h3>
                                    <form class="comment_form">
                                        <div class="row-fluid">
                                            <div class="span6">
                                                <input class="input_line" name="Name" type="text" placeholder="Name" />
                                                <input class="input_line" name="email" type="text" placeholder="E-mail" />
                                                <input class="input_line" name="website" type="text" placeholder="Website" />
                                            </div>
                                            <div class="span6">
                                                <textarea class="input_area" name="message" placeholder="Message"></textarea>
                                            </div>
                                        </div>
                                        <input type="submit" class="input_submit" value="Add comment" />
                                    </form>
                                </div>
                            </div>

                        </div>
                        <div class="span4">
                            <div class="sidebar">
                                <div class="widget">
                                    <form class="search">
                                        <input type="text" class="search_line" placeholder="enter keywords" name="serch" />
                                        <input type="submit" value="" class="search_button" />
                                    </form>
                                </div>

                                <div class="widget">
                                    <div class="categories">
                                        <div class="categories_title">Categories</div>
                                        <ul>
                                            <li><a href="#">Category 1</a></li>
                                            <li><a href="#">Category 2</a></li>
                                            <li class="categories_last"><a href="#">Category 3</a></li>
                                        </ul>
                                    </div>
                                </div>

                                <div class="widget">
                                    <div class="tabs">
                                        <ul class="tab_nav">
                                            <li class="active"><a href="#design" data-toggle="tab">Design</a></li>
                                            <li><a href="#html" data-toggle="tab">HTML</a></li>
                                            <li><a href="#css" data-toggle="tab">CSS</a></li>
                                        </ul>
                                        <div class="clear"></div>
                                        <div class="tab-content">
                                            <div class="tab-pane active" id="design">
                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_1.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div>  

                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_2.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div> 
                                            </div>
                                            <div class="tab-pane" id="html">
                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_3.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="tab-pane" id="css">
                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_4.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div>  
                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_5.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div> 
                                                <div class="row-fluid">
                                                    <div class="span4">
                                                        <div class="tab_image"><a href="#"><img src="images/flickr/image_6.png" alt="flicker mini" /></a></div>
                                                    </div>
                                                    <div class="span8">
                                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                        <div class="tab_date">2 days ago</div>
                                                    </div>
                                                </div> 
                                            </div>
                                        </div>
                                    </div> 
                                </div>

                                <div class="widget">
                                    <div class="ads">                                             
                                        <img src="images/ads/add.png" alt="ads" />
                                    </div>
                                </div>
                                <div class="widget">
                                    <div class="widget-title">Tags</div>
                                    <ul class="tags">
                                        <li><a href="#">art</a></li>
                                        <li><a href="#">photo</a></li>
                                        <li><a href="#">white</a></li>
                                        <li><a href="#">color</a></li>
                                        <li><a href="#">red</a></li>
                                        <li><a href="#">mystery</a></li>
                                        <li><a href="#">transparency</a></li>
                                        <li><a href="#">sun</a></li>
                                    </ul>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="container">
            <div class="footer">            
                <div class="row">
                    <div class="span3">
                        <div class="widget flickr-widget">
                            <div class="widget-title">Flickr photos</div>
                            <ul class="flickr_widget" data-userid="97073871@N04" data-items="12">
                            </ul>
                            <div class="clear"></div>
                        </div>
                    </div>
                    <div class="span3 offset1">
                        <div class="widget">
                            <div class="widget-title">Contact info</div>
                            <div class="contact_info_mail">
                                <p>hi@teslathemes.com</p>
                                <p>zoomy2013@gmail.com</p>
                            </div>

                            <div class="contact_info_phone">
                                <p>(077) 00 123 123 999 677</p>
                                <p>(077) 00 123 123 999 677</p>
                                <p><span>08:00 PM - 16:00 PM</span></p>
                            </div>

                            <div class="contact_info_location">
                                <p>165 White Yard Avenue</p>
                                <p>55 Celebrity Bulevard</p>
                                <p>17/5 A.2</p>
                            </div>
                        </div>
                    </div>
                    <div class="span4 offset1">
                        <div class="widget twitter-widget">
                            <div class="widget-title">Latest Tweets</div>
                            <ul class="twitter_widget" data-user="teslathemes" data-posts="3">
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_under">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <p>Copyright 2013 Theme by TeslaThemes
                            </p>
                        </div>
                        <div class="span6">
                            <ul class="socials">
                                <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                <li><a href="#"><img src="images/socials/rss.png" alt="rss" /></a></li>
                                <li><a href="#"><img src="images/socials/pinterest.png" alt="pinterest" /></a></li>
                                <li><a href="#"><img src="images/socials/youtube.png" alt="youtube" /></a></li>
                                <li><a href="#"><img src="images/socials/flickr.png" alt="flickr" /></a></li>
                            </ul>
                        </div>  
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END FOOTER === -->        


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/plugins.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    </body>
</html>